@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,900&display=swap');
body{
    font-family: 'Fira Sans', sans-serif;
    color: #626060;
    position: relative;
}

p{
  font-size: 17px !important;
  margin: 0 0 10px;
  line-height: 1.6em;
}
h1,h2,h3,h4,h5{
  margin: 0 0 10px;
  line-height: 1.3;
}
strong,b{font-weight: 700;}
h2{font-size: 40px !important;font-weight: 600; text-transform: uppercase;}
h3{font-size: 23px !important; font-weight: 700; text-transform: uppercase;}

img{max-width: 100%;}

section h2{font-size: 35px !important; font-weight: 700; margin-bottom: 0px;}
section h2 b{font-weight: 800;}
section .titu{ margin-bottom: 50px; }
iframe{
  width: 100%;
}
#alert{
  position: absolute;
  width: 300px;
  font-weight: 500;
  padding: 15px;
  border-radius: 10px;
  border:solid red 4px;
}
.pulsar {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
@keyframes pulse{
0%,100%{transform:scale(.9);opacity:.9;}
50%{transform:scale(1);opacity:1;}
}
@-webkit-keyframes pulse{
0%,100%{-webkit-transform:scale(.95);opacity:.7}
50%{-webkit-transform:scale(1);opacity:1}
}

/*-------- // HEADER // -------*/
.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,000,00, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: rgba(29, 74, 12, 0.14);
}
#menu{
  margin-bottom: -30px;
}
#menu .nav-link{
  color: #000;
  font-weight: 600;
  padding: 5px 20px;
  font-size: 16px;
  transition: 0.3s;
}
#menu .nav-link:hover{
  color: #B1241F;
}
#menu .ver-preco:hover{
  box-shadow: none;
  background-color: #999966;
}
#menu .ver-preco{
  background-color: #B1241F;
  border-radius: 5px;
  transition: 0.3s;
  color: #FFF;
}
.header h1 {
    text-indent: -999999em;
}


.header{

    padding: 50px 0;
    background: linear-gradient(10deg ,#fff9f900,#ffffffe8),url(../img/bg-header.jpg) no-repeat;
    background-size: cover;
}
.header h2 b{
  color: #B1241F;
}
.header h2, .header li{
  color: #424141;
}
.header ul li{
  font-size: 23px;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.header li i{
  margin-right: 10px;
  font-size: 25px;
  color: #c02621;
}
.btn-chamada {
    margin-top: 30px;
    padding: 25px 28px;
    background: #08ce3e;
    border-radius: 5px;
    color: #fff;font-weight: bold;
    font-size: 21px;
    line-height: 19px;
    letter-spacing: -1px;
    text-align: center;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.05);
    text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.04);
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-bottom: 4px solid #064610;
    transition: all .10s ease-in-out;
    display: block;
}
.btn-chamada:hover{
  color: #FFF;
  text-decoration: none;
  background-color: #097527;
}
.seguroim{
  filter: contrast(8%);
}

/*-------- // PROGRESSO // -------*/

.progresso{
  padding: 40px 0;
  background-color: #c02621;
  background-image: url(../img/bg.png);
  color: #FFF;
  position: relative;
}
.progresso .hgt{
  height: 300px;
}
.progresso b{
  font-size: 20px;
}
.progresso .borda{
  border-right: solid #FFF 1px;
}
/*-------- // COMO FUNCIONA // -------*/

.como-funciona{
  padding: 50px 0;
}
.bg-video{
  background: url(../img/bg-video.png) no-repeat;
  background-size: 90%;
  background-position: center 65%;
}
.como-funciona b{
  color: #c02621;
  font-size: 40px;
}
.como-funciona .destaque{
  font-size: 20px;
}
/*-------- // BENEFICIOS // -------*/

.beneficios{
  padding: 50px 0 60px;
  position: relative;
  background-color: #E9E9E9;
}
.beneficios b{
  color: #c02621;
}
.img-bn{
   border-radius: 100px 100px;
  border-right: 5px solid #c02621;
  border-left: 5px solid #c02621;
  padding: 5px;
}
#wave-1{
  position: absolute;
  top: -97px;
  width: 100%;
  -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
#wave-1 path{
  fill: #E9E9E9;
}
/*-------- // FORMULA // -------*/

.formula{
  padding: 60px 0;
  background-color: #000000f0;
  background-image: url(../img/bg.png);
  color: #FFF;
  position: relative;
  overflow: hidden;
}
.formula hr{
  background-color: #FFF;
  margin: 5px 0;
}
.formula .container{
   background: url(../img/frascos-formula.png) no-repeat;
    background-size: 43%;
    background-position: center 121px;
}
.formula p{
  margin: 0 auto;
  font-size: 14px !important;

}
.formula h2 b{
  color: #c02621;
}
.formula .card b{
  margin-bottom: 10px;
  font-family: 'Open sans', 'sans serif';
  color: #E0A515;
  display: block;
}
.formula .card{
  border-top:solid #c02621 2px;
  position: relative;
  background-color: #c02621;
  color: #FFF;
  padding: 20px;
  margin: 0 auto 30px;
}
.circle1{
  width: 20px;
  height: 20px;
  background: #c02621;
  border-radius: 50%;
  position: absolute;
  right: -50px;
  bottom: 57px;
}
.circle1:before{
  content: '';
  width: 30px;
  height: 30px;
  background-color: transparent;
  border: solid #c02621 1px;
  border-radius: 50%;
  position: absolute;
  left: -5px;
  top: -5px;
}
.circle1:after{
  content: '';
  width: 2px;
  height: 136px;
  background-color: #c02621;
  position: absolute;
  left: -10px;
  top: -116px;
  transform: rotate(-19deg);
}

.circle2{
  width: 20px;
  height: 20px;
  background: #c02621;
  border-radius: 50%;
  position: absolute;
  right: -173px;
  bottom: 57px;
  z-index: 3;
}
.circle2b{
  width: 40px;
  height: 40px;
  background: #c0262157;
  border-radius: 50%;
  position: absolute;
  right: -183px;
  bottom: 47px;
}
.circle2:before{
  content: '';
  width: 30px;
  height: 30px;
  background-color: transparent;
  border: solid #c02621 1px;
  border-radius: 50%;
  position: absolute;
  left: -5px;
  top: -5px;
}
.circle2:after{
  content: '';
  width: 2px;
  height: 201px;
  background-color: #c02621;
  position: absolute;
  left: -74px;
  top: -151px;
  transform: rotate(-53deg);
}

.circle3{
  width: 20px;
  height: 20px;
  background: #c02621;
  border-radius: 50%;
  position: absolute;
  left: -60px;
  bottom: 25px;
}
.circle3:before{
  content: '';
  width: 30px;
  height: 30px;
  background-color: transparent;
  border: solid #c02621 1px;
  border-radius: 50%;
  position: absolute;
  right: -5px;
  top: -5px;
}
.circle3:after{
  content: '';
  width: 2px;
  height: 168px;
  background-color: #c02621;
  position: absolute;
  right: -14px;
  top: -149px;
  transform: rotate(19deg);
}

.circle4{
  width: 20px;
  height: 20px;
  background: #c02621;
  border-radius: 50%;
  position: absolute;
  left: -173px;
  bottom: 57px;
}
.circle4:before{
  content: '';
  width: 30px;
  height: 30px;
  background-color: transparent;
  border: solid #c02621 1px;
  border-radius: 50%;
  position: absolute;
  left: -5px;
  top: -5px;
}
.circle4:after{
  content: '';
  width: 2px;
  height: 201px;
  background-color: #c02621;
  position: absolute;
  right: -74px;
  top: -151px;
  transform: rotate(53deg);
}

/*-------- // MIDIA // -------*/

.midia{
  padding: 80px 0px 180px;
  background-color: rgb(255, 243, 250);
  position: relative;
}
.midia b{
  color: #c02621;
  font-size: 48px;
}

.midia p{
  font-size: 15px !important;
}
/*---- // Depoimentos // ----*/

.depoimentos{
  padding: 80px 0;
  background-color: #E9E9E9;
  position: relative;
}
#wave-2{
  position: absolute;
  top: -97px;
  width: 100%;
  -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
#wave-2 path{
  fill: #E9E9E9;
}
.depoimentos strong{
  color: #c02621;
}
.depoimentos p{
  margin: 0 auto;
}
.depoimentos img:hover{
  box-shadow: gray 1px 1px 10px;
}
/*-------- // TABELAS // -------*/
.tabelas{
  padding: 80px 0;
  background-color: #000000f0;
  background-image: url(../img/bg.png);
}
.tabelas .container {
    max-width: 1300px;
}
.tabelas h2{
  color: #FFF;
}
.tabelas b{
  color: #c02621;
}
.tabela b{
  font-weight: 800;
  color: #FFF;
}
.tabela{
  background-color: #FFF;
  margin: 0px 15px;
  padding-bottom: 15px;
  box-shadow: 3px 3px 14px rgba(0, 0, 0, 0.15);
  cursor: pointer;
  transition: all .3s;
}
.tabela:hover{
  transform: scale(1.1);
}
a{
  color: #626060;
  text-decoration: none;
}
a:hover{
  color: #626060;
  text-decoration: none;
}
.header-tab{
  background-color: #f4f4f4;
}
.desconto{
  color: #FFF;
  background-color: #c02621;
  padding: 15px 0;
  text-align: center;
  font-weight: 700;
  line-height: 1.2em;
  font-size: 18px;
}
.text-header-tab{
  background-color: transparent;
  text-align: center;
  padding: 15px 0;
  color: #c02621;
  font-weight: 700;
  font-size: 18px;
  font-family: roboto, sans-serif;
}
.text-header-tab span{
  font-size: 16px;
  font-weight: normal;
  display: block;
  margin-top: 7px;
  color: #333;;
}
.precos{
  font-size: 14px;
}
.precos strike{
  color: red;
}
.precos b{
  font-weight: 700;
  color: #333;
}
.text-block{
    font-family: Montserrat, sans-serif;
    color: #c02621;
    font-size: 40px;
    font-weight: 900;
}
.parcelas b{
  font-weight: 700;
  font-size: 15px;
  color: #333;
  margin: 5px 0 5px;
  padding: 0;
  position: relative;
left: 15px;
}
.span-1{
  font-size: 20px;
}
.span-2{
  font-size: 30px;
}
.bt-tab{
  display: block;
  padding: 20px 0px;
  border-radius: 12px;
  background-image: -webkit-linear-gradient(270deg, #5ec43b, #2db200);
  background-image: linear-gradient(180deg, #5ec43b, #2db200);
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  margin: 20px auto 10px auto;
}
.bt-tab:hover{
  opacity: 0.8;
}
.destaque .desconto{
  background-image: -webkit-linear-gradient(270deg, #ff8000, #ff8000);
    background-image: linear-gradient(180deg, #ff8000, #ff8000);
}
.destaque .text-header-tab{
  color: #ff8000;
}
.destaque .bt-tab{
  background-image: -webkit-linear-gradient(346deg, #ff8000, #fc7d3a), -webkit-linear-gradient(270deg, #612b68, #612b68);
    background-image: linear-gradient(104deg, #ff8000, #fc7d3a), linear-gradient(180deg, #612b68, #612b68);
}
.destaque .text-block{
  color: #ff8000;
}
.mais-vendido{
  padding-top: 5px;
  padding-bottom: 5px;
  background-image: -webkit-linear-gradient(210deg, #ff8000, #ffb932);
  background-image: linear-gradient(240deg, #ff8000, #ffb932);
  color: #fff;
  font-weight: 700;
  text-align: center;
}
.frete {
    text-align: center;
    margin: 15px 0;
    color: #000;
    padding: 10px;
    border: 1px solid #EEE;
    font-size: 13px;
}
.frete b{
  color: #000;
}
.frete img {
    width: 26px;
    display: inline-block;
    margin-right: 5px;
}
.tabelas ul li{
  display: inline-block;
}
.tabelas p{
  color: #FFF;
  font-size: 20px !important;
}
.sprite {
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.sprite-bd1 {
    width: 48px;
    height: 30px;
    background-position: -5px -5px;
}

.sprite-bd2 {
    width: 48px;
    height: 30px;
    background-position: -63px -5px;
}

.sprite-bd3 {
    width: 48px;
    height: 30px;
    background-position: -121px -5px;
}

.sprite-bd4 {
    width: 48px;
    height: 30px;
    background-position: -179px -5px;
}

.sprite-bd5 {
    width: 48px;
    height: 30px;
    background-position: -237px -5px;
}

.sprite-bd6 {
    width: 48px;
    height: 30px;
    background-position: -295px -5px;
}

.sprite-bd7 {
    width: 48px;
    height: 30px;
    background-position: -353px -5px;
}
.clock span{
  background: #c02621;
  padding: 18px;
  border-radius: 6px;
  color: #FFF;
  font-size: 40px;
  font-family: Optima, Segoe,  'Segoe UI', Candara, Calibri, Arial, sans-serif;
}

/*=========SEGURANÇA==========*/

.seguranca{
  padding: 50px 0px 30px;
  position: relative;
  background-color: #EAE3E3;
}
.seguranca h2{
  font-weight: 400;
  color: #2b2a2a;
  margin-bottom: 10px;
}
.seguranca b{
  font-weight: 800;
  color: #c02621;
  
}
.seguranca h4{
  text-transform: uppercase;
  font-weight: 500;
  font-size: 20px !important;
  margin-bottom: 30px;
}
.ico img{
  float: left;
  margin-right: 20px;
}
.seguranca p{
  font-family: Roboto !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 1.6em !important;
    margin-bottom: 30px;
}
.pote-cortado{
  position: absolute;
  bottom: -32px;
  right: 0;
}

/*=========GARANTIA==========*/

.garantia{
  padding: 80px 0px;
  position: relative;
  color: #FFF;
  font-family: Roboto !important;
  background: linear-gradient(#000,#262626);
    background-color: #000;
}
.garantia h2{
  font-weight: 400;
  margin-bottom: 10px;
  letter-spacing: -1px;
}
.garantia h3{
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 40px;
  letter-spacing: -1px;
}


/*=========PERGUNTAS FREQUENTES==========*/

.perguntas-frequentes{
  padding: 70px 0px;
  position: relative;
}
.perguntas{
  margin-bottom: 30px;
}
.pergunta{
  background:#c02621;
    background-color: #c02621;
  padding: 11px 15px;
  color:#FFF;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 15px;
  border: 1px none #d3ccb6;
  border-radius: 10px;
  box-shadow: -3px 3px 15px 0 rgba(0, 0, 0, .06);
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pergunta i{
  -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
}
.resposta{
  padding: 15px;
  background-color: #25263e;
  background:#F9F6F633;
  position: relative;
  bottom: 6px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: none;
}
.resposta p{
  font-size: 14px !important;
}

/*-------- // FOOTER // -------*/
footer{
  background-color: #000;
    overflow: hidden;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 58px 58px 58px 58px;
}
footer a, footer p{
  color: rgba(255,255,255,0.36);
  font-size: 14px !important;
  display: block;
  font-weight: 300;
  margin-bottom: 3px;
}
.linha{
  background-color: #6ec1e4;
  display: block;
  margin: 7px 0;
  width: 100%;
  height: 1px;

}
footer h4{
  color: #FFF;
  font-weight: 600;
  margin-bottom: 25px;
}
.rodape{
  background-color: rgba(43,43,43,0.98);
  font-size: 14px !important;
  padding: 10px 0;
  color: #FFF;
}
.zap {
    display: block;
    z-index: 100;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 80px;
}
/*-----//MODAL//-----*/

.modal-back{
  display: none;
  z-index: 999999;
  position: fixed;
  margin: auto;
  text-align: center;
  width: 100%;
  height: 100%;
  background: #000 !important;
  top: 0;
  left: 0;
}
.wrap-modal{
  padding: 50px 0;
}
.modal-back h2{
  color: #FFF;
  font-size: 40px !important;
  text-transform: none;
  font-weight: 800;
  margin-bottom: 20px;
}
.modal-back p{
  color: #FFF;
  font-size: 25px !important;
  margin: 0 auto;
}
.modal-back p b{
  font-weight: 800;
  color: yellow;
}
.modal-back span{
  background-color: yellow;
  color: #000;
  font-size: 23px;
  font-weight: 700;
  padding: 5px;
}
.bt-modal{
  display: flex;
  margin-top: 15px;
  justify-content: center;
}
.bt-sim{
  display: block;
    padding: 20px 44px;
    background: #13bb13;
    color: #FFF;
    text-align: center;
    font-weight: 800;
    border-radius: 5px;
    margin: 20px;
    font-size: 20px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
.bt-nao{
  display: block;
    padding: 20px 44px;
    background: #e1390f;
    color: #FFF;
    text-align: center;
    font-weight: 800;
    border-radius: 5px;
    margin: 20px;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
.bt-sim:hover,.bt-nao:hover{
  text-decoration: none;
  color: #FFF;
  opacity: 0.8;
}
.close{
    font-size: 50px;
    font-weight: 800;
    color: #FFF;
    position: absolute;
    right: 5%;
    top: 10%;
}

@media (max-width: 768px){

  .progresso .hgt{
    height: auto;
  }
  .img-du {
    position: relative;
    bottom: 0px;
  }
  .tabela{
    margin-bottom: 50px;
  }
  .bg-video {
    background: none;
  }
  .formula .container{
    background: none;
  }
  .circle1,.circle2,.circle3,.circle4{
    display: none;
  }
}

@media (max-width: 576px){
.pote-cortado {
    position: relative;
    bottom: -32px;
    right: 0;
  }
  .center{
    text-align: center;
  }
  .slide{
    order: 2;
  }
  .bt-dsk{
    display: none;
  }
  .bt-mob{
    display: block;
  }
  #wave-1 ,#wave-2{
    position: absolute;
    top: -33px;
  }

}

@media (max-width: 380px){
  
  .btn-chamada {
    font-size: 17px;
  }
  section h2 {
    font-size: 28px !important;
  }
}




/*====================== SAFE PAGE ===================*/

.sec1{
  background: linear-gradient(#000,#000000c4), url("../img/bg-header.jpg") no-repeat fixed;
  background-size: cover;
  padding: 60px 0;
  color: #FFF;
}

.sec1 p,.sec1 h2{
  margin: 5px auto;
}
.sec1 p{
  font-size: 22px !important;
}

#safe .header{
  background-color: gray;
  background: none;
}